{
  "id": 2981224,
  "name": "Beulah B. Smith, appellee, v. C. W. Sherman et al., appellants",
  "name_abbreviation": "Smith v. Sherman",
  "decision_date": "1920-06-28",
  "docket_number": "Gen. No. 25,839",
  "first_page": "649",
  "last_page": "649",
  "citations": [
    {
      "type": "official",
      "cite": "218 Ill. App. 649"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 71,
    "char_count": 572,
    "ocr_confidence": 0.524,
    "sha256": "82145523c5fbdcb3389f5f6701b2c046252b95edf8e23563f82d0d780d113210",
    "simhash": "1:3aa15e3f82c596d8",
    "word_count": 89
  },
  "last_updated": "2023-07-14T15:22:09.405536+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Beulah B. Smith, appellee, v. C. W. Sherman et al., appellants."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Dever\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice Dever"
      }
    ],
    "attorneys": [
      ", Adams, Follansbee, Hawley & Shorey, for appellants; Mitchell D. F\u00f3llansbee, of counsel. Henry R. Baldwin, for appellee."
    ],
    "corrections": "",
    "head_matter": "Beulah B. Smith, appellee, v. C. W. Sherman et al., appellants.\nGen. No. 25,839.\nAction to recover amount of a judgment against plaintiff, undel a contract to assume all liabilities. Judgment for plaintiff. Appeal from the Municipal Court of Chicago; the Hon. Charles A. Williams, Judge, presiding. Heard in this court at the March term, 1920.\nReversed and remanded.\nOpinion filed June 28, 1920.\n, Adams, Follansbee, Hawley & Shorey, for appellants; Mitchell D. F\u00f3llansbee, of counsel. Henry R. Baldwin, for appellee."
  },
  "file_name": "0649-01",
  "first_page_order": 677,
  "last_page_order": 677
}
